Bug 1471746 - Add a CLI procedure for disabling/removing the changelog
Add a CLI procedure for disabling/removing the changelog
Status: CLOSED CURRENTRELEASE
Product: Red Hat Directory Server
Classification: Red Hat
Component: Doc-administration-guide (Show other bugs)
10.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marc Muehlfeld
Viktor Ashirov
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-17 07:40 EDT by Marc Muehlfeld
Modified: 2017-07-20 02:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-20 02:09:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Muehlfeld 2017-07-17 07:40:22 EDT
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_directory_server/10/html/administration_guide/removing_the_changelog



Section Number and Name: 
11.13. Removing the Changelog



Describe the issue: 
The content currently only describes the GUI procedure.



Suggestions for improvement: 
Add a CLI procedure for disabling/removing the changelog from a server.
Comment 1 Marc Muehlfeld 2017-07-17 07:42:48 EDT
Viktor, can you please provide me the CLI steps for this procedure?

Btw, do I have to delete the changelog folder manually (question applies also to the GUI procedure)?

Thanks.
Comment 2 Viktor Ashirov 2017-07-19 05:55:59 EDT
# ldapmodify -D "cn=Directory Manager" -W
dn: cn=changelog5,cn=config
changetype: delete

changelogdb directory will be deleted automatically.

Note You need to log in before you can comment on or make changes to this bug.